Bug 1180682 - New software version available
Summary: New software version available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-hl7
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-09 16:55 UTC by speedygonzalez
Modified: 2015-12-28 23:56 UTC (History)
3 users (show)

Fixed In Version: python-hl7-0.3.3-1.fc23 python-hl7-0.3.3-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-25 00:27:54 UTC
Type: Bug


Attachments (Terms of Use)

Description speedygonzalez 2015-01-09 16:55:59 UTC
Description of problem:


Version-Release number of selected component (if applicable):

Version in Repo:
python-hl7 v0.2.0

Version available
python-hl7 v0.3.2 (see https://pypi.python.org/pypi/hl7)

Could you please update the package? Thanks

Comment 1 Jaroslav Reznik 2015-03-03 16:41:09 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 speedygonzalez 2015-10-17 18:17:28 UTC
Closed. You can install the newer package with pip.

Comment 3 Ankur Sinha (FranciscoD) 2015-10-19 09:54:42 UTC
The new version seems to require python-six to build which isn't in the Fedora reositories yet. I'll have to package that up and this update will have to wait until then.

Comment 4 Ankur Sinha (FranciscoD) 2015-10-19 09:56:14 UTC
Scratch that, it is in the repositories. Updating now.

Comment 5 Fedora Update System 2015-10-19 12:35:44 UTC
python-hl7-0.3.3-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-bc93f3a680

Comment 6 Fedora Update System 2015-10-19 12:35:48 UTC
python-hl7-0.3.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-75f683faad

Comment 7 Fedora Update System 2015-10-19 16:24:21 UTC
python-hl7-0.3.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-hl7'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-75f683faad

Comment 8 Fedora Update System 2015-10-20 03:49:46 UTC
python-hl7-0.3.3-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-hl7'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-bc93f3a680

Comment 9 Fedora Update System 2015-10-20 04:23:12 UTC
python-hl7-0.3.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-hl7'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-31e3fb67ad

Comment 10 Fedora Update System 2015-12-25 00:27:51 UTC
python-hl7-0.3.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-12-28 23:55:58 UTC
python-hl7-0.3.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.